# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. I. Yakubovsky, Y. V. Stebunov, R. V. Kirtaev, G. A. Ermolaev, M. S. Mironov, S. M. Novikov, A. V. Arsenin,  V. S. Volkov.
    Ultrathin and ultrasmooth gold films on monolayer MoS<sub>2</sub>.
    <a href="https://doi.org/10.1002/admi.201900196"><i>Adv. Mater. Interfaces</i> <b>6</b>, 1900196 (2019)</a>
    (Numerical data kindly provided by Georgy Ermolaev)
COMMENTS: |
    Au thickness = 9.0 nm, e-beam evaporated at 5 Å/s with a base pressure of 5e-7 Torr on MoS<sub>2</sub> CVD monolayer on SiO<sub>2</sub> substrate at T = 20 °C. Thickness was determined by AFM.
DATA:
  - type: tabulated nk
    data: |
        0.3 1.566 1.627
        0.31 1.448 1.714
        0.32 1.450 1.884
        0.33 1.689 1.990
        0.34 1.899 1.832
        0.35 1.934 1.737
        0.36 1.853 1.646
        0.37 1.799 1.636
        0.38 1.773 1.639
        0.39 1.750 1.637
        0.4 1.713 1.620
        0.41 1.662 1.576
        0.42 1.572 1.546
        0.43 1.462 1.561
        0.44 1.377 1.622
        0.45 1.334 1.686
        0.46 1.313 1.711
        0.47 1.276 1.695
        0.48 1.190 1.676
        0.49 1.058 1.671
        0.5 0.904 1.715
        0.51 0.767 1.808
        0.52 0.682 1.950
        0.53 0.599 2.065
        0.54 0.530 2.182
        0.55 0.466 2.298
        0.56 0.412 2.421
        0.57 0.362 2.548
        0.58 0.329 2.684
        0.59 0.304 2.828
        0.6 0.313 2.945
        0.61 0.313 3.067
        0.62 0.312 3.185
        0.63 0.324 3.333
        0.64 0.394 3.418
        0.65 0.406 3.461
        0.66 0.386 3.514
        0.67 0.349 3.588
        0.68 0.334 3.747
        0.69 0.426 3.806
        0.7 0.425 3.852
        0.71 0.419 4.007
        0.72 0.407 4.062
        0.73 0.387 4.120
        0.74 0.372 4.180
        0.75 0.364 4.228
        0.76 0.359 4.301
        0.77 0.360 4.370
        0.78 0.354 4.449
        0.79 0.357 4.527
        0.8 0.360 4.602
        0.81 0.361 4.679
        0.82 0.354 4.764
        0.83 0.371 4.821
        0.84 0.367 4.903
        0.85 0.371 4.972
        0.86 0.365 5.057
        0.87 0.363 5.135
        0.88 0.363 5.211
        0.89 0.381 5.260
        0.9 0.376 5.343
        0.91 0.381 5.411
        0.92 0.386 5.476
        0.93 0.383 5.561
        0.94 0.384 5.637
        0.95 0.389 5.704
        0.96 0.394 5.772
        0.97 0.393 5.861
        0.98 0.399 5.923
        0.99 0.401 6.004
        1 0.411 6.050
        1.01 0.411 6.143
        1.02 0.418 6.199
        1.03 0.417 6.280
        1.04 0.421 6.350
        1.05 0.426 6.424
        1.06 0.433 6.484
        1.07 0.438 6.561
        1.08 0.444 6.638
        1.09 0.451 6.690
        1.1 0.456 6.769
        1.11 0.462 6.841
        1.12 0.468 6.899
        1.13 0.474 6.973
        1.14 0.481 7.044
        1.15 0.487 7.113
        1.16 0.494 7.184
        1.17 0.500 7.260
        1.18 0.506 7.311
        1.19 0.512 7.378
        1.2 0.518 7.444
        1.21 0.524 7.517
        1.22 0.532 7.585
        1.23 0.538 7.649
        1.24 0.544 7.716
        1.25 0.551 7.788
        1.26 0.557 7.863
        1.27 0.560 7.911
        1.28 0.567 7.982
        1.29 0.573 8.053
        1.3 0.580 8.119
        1.31 0.586 8.189
        1.32 0.592 8.254
        1.33 0.599 8.322
        1.34 0.605 8.390
        1.35 0.612 8.455
        1.36 0.619 8.527
        1.37 0.623 8.590
        1.38 0.629 8.650
        1.39 0.635 8.722
        1.4 0.641 8.790
        1.41 0.650 8.864
        1.42 0.655 8.925
        1.43 0.661 8.989
        1.44 0.667 9.056
        1.45 0.674 9.121
        1.46 0.682 9.193
        1.47 0.690 9.271
        1.48 0.692 9.319
        1.49 0.701 9.386
        1.5 0.707 9.457
        1.51 0.713 9.525
        1.52 0.720 9.593
        1.53 0.730 9.660
        1.54 0.736 9.735
        1.55 0.740 9.790
        1.56 0.750 9.860
        1.57 0.759 9.928
        1.58 0.764 9.997
        1.59 0.772 10.064
        1.6 0.782 10.132
        1.61 0.789 10.197
        1.62 0.796 10.263
        1.63 0.804 10.332
        1.64 0.814 10.401
        1.65 0.818 10.471
        1.66 0.828 10.535
        1.67 0.836 10.607
        1.68 0.846 10.665
        1.69 0.854 10.735
        1.7 0.862 10.801
        1.71 0.873 10.868
        1.72 0.880 10.940
        1.73 0.887 11.001
        1.74 0.896 11.063
        1.75 0.904 11.130
        1.76 0.912 11.197
        1.77 0.919 11.263
        1.78 0.929 11.328
        1.79 0.939 11.394
        1.8 0.948 11.459
        1.81 0.957 11.522
        1.82 0.966 11.588
        1.83 0.974 11.652
        1.84 0.984 11.716
        1.85 0.994 11.784
        1.86 1.002 11.844
        1.87 1.013 11.914
        1.88 1.023 11.981
        1.89 1.030 12.038
        1.9 1.046 12.129
        1.91 1.057 12.199
        1.92 1.070 12.267
        1.93 1.081 12.334
        1.94 1.091 12.398
        1.95 1.102 12.465
        1.96 1.112 12.530
        1.97 1.123 12.594
        1.98 1.134 12.660
        1.99 1.145 12.725
        2 1.158 12.792
        2.01 1.170 12.861
        2.02 1.181 12.926
        2.03 1.190 12.984
        2.04 1.200 13.045
        2.05 1.213 13.116
        2.06 1.224 13.179
        2.07 1.236 13.249
        2.08 1.250 13.316
        2.09 1.261 13.378
        2.1 1.273 13.441
        2.11 1.284 13.505
        2.12 1.296 13.571
        2.13 1.307 13.633
        2.14 1.318 13.695
        2.15 1.331 13.759
        2.16 1.343 13.825
        2.17 1.355 13.889
        2.18 1.366 13.952
        2.19 1.378 14.013
        2.2 1.391 14.078
        2.21 1.404 14.142
        2.22 1.418 14.207
        2.23 1.432 14.270
        2.24 1.445 14.331
        2.25 1.458 14.395
        2.26 1.473 14.461
        2.27 1.486 14.524
        2.28 1.500 14.587
        2.29 1.512 14.649
        2.3 1.526 14.711
        2.31 1.537 14.776
        2.32 1.548 14.836
        2.33 1.563 14.896
        2.34 1.576 14.960
        2.35 1.588 15.021
        2.36 1.599 15.084
        2.37 1.613 15.147
        2.38 1.631 15.208
        2.39 1.643 15.271
        2.4 1.656 15.332
        2.41 1.720 15.379
        2.42 1.733 15.445
        2.43 1.744 15.508
        2.44 1.759 15.570
        2.45 1.770 15.629
        2.46 1.786 15.688
        2.47 1.805 15.755
        2.48 1.812 15.809
        2.49 1.822 15.866
        2.5 1.836 15.929
        2.51 1.851 15.995
        2.52 1.862 16.057
        2.53 1.873 16.118
        2.54 1.890 16.177
        2.55 1.904 16.240
        2.56 1.920 16.300
        2.57 1.929 16.354
        2.58 1.938 16.409
        2.59 1.961 16.478
        2.6 1.980 16.556
        2.61 1.991 16.625
        2.62 2.000 16.671
        2.63 2.017 16.732
        2.64 2.035 16.801
        2.65 2.040 16.844
        2.66 2.033 16.883
        2.67 2.049 16.959
        2.68 2.066 17.038
        2.69 2.085 17.090
        2.7 2.097 17.140
        2.71 2.100 17.202
        2.72 2.118 17.285
        2.73 2.116 17.317
        2.74 2.156 17.397
        2.75 2.186 17.478
        2.76 2.200 17.529
        2.77 2.210 17.594
        2.78 2.218 17.652
        2.79 2.238 17.715
        2.8 2.263 17.790
        2.81 2.278 17.842
        2.82 2.285 17.908
        2.83 2.294 17.957
        2.84 2.315 18.014
        2.85 2.332 18.072
        2.86 2.343 18.136
        2.87 2.356 18.201
        2.88 2.372 18.272
        2.89 2.373 18.326
        2.9 2.398 18.385
        2.91 2.413 18.451
        2.92 2.420 18.505
        2.93 2.437 18.568
        2.94 2.461 18.625
        2.95 2.464 18.680
        2.96 2.477 18.735
        2.97 2.497 18.805
        2.98 2.505 18.865
        2.99 2.525 18.919
        3 2.554 18.982
        3.01 2.564 19.032
        3.02 2.590 19.103
        3.03 2.585 19.157
        3.04 2.596 19.219
        3.05 2.603 19.291
        3.06 2.618 19.349
        3.07 2.626 19.400
        3.08 2.656 19.476
        3.09 2.663 19.523
        3.1 2.671 19.571
        3.11 2.679 19.637
        3.12 2.691 19.698
        3.13 2.710 19.757
        3.14 2.728 19.820
        3.15 2.743 19.872
        3.16 2.755 19.936
        3.17 2.761 19.981
        3.18 2.790 20.051
        3.19 2.800 20.112
        3.2 2.825 20.183
        3.21 2.822 20.232
        3.22 2.823 20.292
        3.23 2.860 20.350
        3.24 2.877 20.412
        3.25 2.880 20.468
        3.26 2.900 20.514
        3.27 2.931 20.592
        3.28 2.909 20.626
        3.29 2.903 20.679
        3.3 2.908 20.737
CONDITIONS:
    film_thickness: 9.0e-9
    substrate: MoS2/SiO2